[package]
name = "flaredb-pd"
version.workspace = true
edition.workspace = true

[dependencies]
flaredb-proto = { path = "../flaredb-proto" }
tokio.workspace = true
tonic.workspace = true
prost.workspace = true
clap.workspace = true
